.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.880000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.012000px;}
.ws6{word-spacing:-0.748000px;}
.wsa{word-spacing:-0.400000px;}
.ws3{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.616000px;}
.ws5{word-spacing:0.660000px;}
.ws9{word-spacing:0.880000px;}
.ws4{word-spacing:1.672000px;}
.ws8{word-spacing:2.816000px;}
.ws1{word-spacing:4.620000px;}
._9{margin-left:-10.208000px;}
._a{margin-left:-8.880000px;}
._0{margin-left:-5.728800px;}
._7{margin-left:-4.136000px;}
._6{margin-left:-2.816000px;}
._1{margin-left:-1.144000px;}
._8{width:1.144000px;}
._4{width:20.812000px;}
._2{width:34.452000px;}
._5{width:101.068000px;}
._3{width:134.684000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(65,9,8);}
.fs6{font-size:23.922800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:66.336000px;}
.fs4{font-size:88.000000px;}
.y25{bottom:15.003044px;}
.y0{bottom:15.256788px;}
.y2c{bottom:28.080681px;}
.y24{bottom:31.062821px;}
.y23{bottom:47.122599px;}
.y2b{bottom:49.637239px;}
.y22{bottom:63.182376px;}
.y21{bottom:352.916015px;}
.y20{bottom:373.796938px;}
.y1f{bottom:394.677860px;}
.y1e{bottom:415.558783px;}
.y1d{bottom:436.439705px;}
.y1c{bottom:457.320628px;}
.y1b{bottom:478.201550px;}
.y1a{bottom:499.082473px;}
.y19{bottom:519.963395px;}
.y18{bottom:540.844318px;}
.y17{bottom:561.725240px;}
.y16{bottom:582.606163px;}
.y15{bottom:603.487085px;}
.y14{bottom:624.368007px;}
.y13{bottom:645.248930px;}
.y12{bottom:666.129852px;}
.y11{bottom:687.010775px;}
.y10{bottom:735.644598px;}
.yf{bottom:756.525521px;}
.ye{bottom:798.287366px;}
.yd{bottom:819.168288px;}
.yc{bottom:860.930133px;}
.yb{bottom:881.811056px;}
.ya{bottom:902.691978px;}
.y9{bottom:923.572901px;}
.y8{bottom:965.334746px;}
.y7{bottom:986.215668px;}
.y6{bottom:1007.096590px;}
.y5{bottom:1027.974301px;}
.y2a{bottom:1076.633981px;}
.y4{bottom:1077.772298px;}
.y29{bottom:1097.514903px;}
.y3{bottom:1098.653220px;}
.y28{bottom:1118.395826px;}
.y2{bottom:1119.534143px;}
.y27{bottom:1168.970955px;}
.y26{bottom:1211.368767px;}
.y1{bottom:1319.930453px;}
.h9{height:17.942100px;}
.h5{height:28.400000px;}
.h6{height:28.840000px;}
.h2{height:29.503320px;}
.h3{height:31.724000px;}
.h4{height:37.492000px;}
.h8{height:49.752000px;}
.h7{height:63.448000px;}
.h1{height:1323.325651px;}
.h0{height:1352.056592px;}
.w1{width:929.058118px;}
.w0{width:956.000000px;}
.x0{left:13.650811px;}
.x2{left:14.795230px;}
.x1{left:18.611034px;}
.x3{left:22.815483px;}
.x5{left:201.442765px;}
.x4{left:254.939168px;}
.x6{left:674.442554px;}
.x7{left:676.251848px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.730604pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.332093pt;}
.ws7{word-spacing:-0.840194pt;}
.ws6{word-spacing:-0.621013pt;}
.wsa{word-spacing:-0.332093pt;}
.ws3{word-spacing:-0.036530pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.511423pt;}
.ws5{word-spacing:0.547953pt;}
.ws9{word-spacing:0.730604pt;}
.ws4{word-spacing:1.388147pt;}
.ws8{word-spacing:2.337932pt;}
.ws1{word-spacing:3.835670pt;}
._9{margin-left:-8.475003pt;}
._a{margin-left:-7.372456pt;}
._0{margin-left:-4.756230pt;}
._7{margin-left:-3.433838pt;}
._6{margin-left:-2.337932pt;}
._1{margin-left:-0.949785pt;}
._8{width:0.949785pt;}
._4{width:17.278778pt;}
._2{width:28.603136pt;}
._5{width:83.909839pt;}
._3{width:111.818902pt;}
.fs6{font-size:19.861463pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:33.973074pt;}
.fs1{font-size:36.530187pt;}
.fs2{font-size:43.172039pt;}
.fs5{font-size:55.074238pt;}
.fs4{font-size:73.060374pt;}
.y25{bottom:12.456000pt;}
.y0{bottom:12.666667pt;}
.y2c{bottom:23.313467pt;}
.y24{bottom:25.789333pt;}
.y23{bottom:39.122667pt;}
.y2b{bottom:41.210400pt;}
.y22{bottom:52.456000pt;}
.y21{bottom:293.002000pt;}
.y20{bottom:310.338000pt;}
.y1f{bottom:327.674000pt;}
.y1e{bottom:345.010000pt;}
.y1d{bottom:362.346000pt;}
.y1c{bottom:379.682000pt;}
.y1b{bottom:397.018000pt;}
.y1a{bottom:414.354000pt;}
.y19{bottom:431.690000pt;}
.y18{bottom:449.026000pt;}
.y17{bottom:466.362000pt;}
.y16{bottom:483.698000pt;}
.y15{bottom:501.034000pt;}
.y14{bottom:518.370000pt;}
.y13{bottom:535.706000pt;}
.y12{bottom:553.042000pt;}
.y11{bottom:570.378000pt;}
.y10{bottom:610.755333pt;}
.yf{bottom:628.091333pt;}
.ye{bottom:662.763333pt;}
.yd{bottom:680.099333pt;}
.yc{bottom:714.771333pt;}
.yb{bottom:732.107333pt;}
.ya{bottom:749.443333pt;}
.y9{bottom:766.779333pt;}
.y8{bottom:801.451333pt;}
.y7{bottom:818.787333pt;}
.y6{bottom:836.123333pt;}
.y5{bottom:853.456667pt;}
.y2a{bottom:893.855467pt;}
.y4{bottom:894.800533pt;}
.y29{bottom:911.191467pt;}
.y3{bottom:912.136533pt;}
.y28{bottom:928.527467pt;}
.y2{bottom:929.472533pt;}
.y27{bottom:970.516533pt;}
.y26{bottom:1005.716533pt;}
.y1{bottom:1095.847867pt;}
.h9{height:14.896097pt;}
.h5{height:23.578575pt;}
.h6{height:23.943877pt;}
.h2{height:24.494586pt;}
.h3{height:26.338265pt;}
.h4{height:31.127040pt;}
.h8{height:41.305679pt;}
.h7{height:52.676529pt;}
.h1{height:1098.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:771.333333pt;}
.w0{width:793.701333pt;}
.x0{left:11.333333pt;}
.x2{left:12.283467pt;}
.x1{left:15.451467pt;}
.x3{left:18.942133pt;}
.x5{left:167.244133pt;}
.x4{left:211.658533pt;}
.x6{left:559.943467pt;}
.x7{left:561.445600pt;}
}
